<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="menu_left_padding">65dp</dimen>
    <dimen name="toolbar_min_size">30dp</dimen>
    <dimen name="popup_text_size">15sp</dimen>

    <dimen name="content_thumbnail_image_size">120dp</dimen>
    <dimen name="dashboard_raw_size">180dp</dimen>
    <dimen name="detail_view_thumbnail_size">80dp</dimen>

    <dimen name="text_size_noraml">15sp</dimen>
    <dimen name="text_size_small">13sp</dimen>
    <dimen name="text_size_large">18sp</dimen>
    <dimen name="weather_text_size">12sp</dimen>
    <dimen name="weather_text_large_size">13sp</dimen>

    <dimen name="operation_scale_zoom_margin_dp">10dp</dimen>
    <dimen name="operation_pin_icon_width">18dp</dimen>
    <dimen name="operation_pin_icon_height">23dp</dimen>

    <dimen name="operation_name_size">18sp</dimen>
    <dimen name="operation_normal_text_size">16sp</dimen>
    <dimen name="operation_date_text_size">13sp</dimen>
</resources>
